/*     131986 : 이미지      */
.img__131986__ {max-width:100%}
.img__131986__ * {box-sizing:border-box}
.img__131986__ a {display:block;vertical-align:top}
.img__131986__ img {width:1200px;vertical-align:top}

/*     131999 : 이미지      */
.img__131999__ {max-width:100%}
.img__131999__ * {box-sizing:border-box}
.img__131999__ a {display:block;vertical-align:top}
.img__131999__ img {width:600px;vertical-align:top}

/*     132000 : 이미지      */
.img__132000__ {max-width:100%}
.img__132000__ * {box-sizing:border-box}
.img__132000__ a {display:block;vertical-align:top}
.img__132000__ img {width:600px;vertical-align:top}

/*     132001 : 블록 설정      */
.block_option__132001__ {display:table;width:100%}
.block_option__132001__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__132001__ {display:table;width:100%;padding: 0 58px;}
	.row__132001__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__132001__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__132001__ {height:400px;background-size:cover;background-attachment: fixed;}
}

/*     132002 : HTML 편집기      */
.html__132002__ * {line-height:1.4em}

/*     132003 : 장문 텍스트      */
.textarea__132003__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:-.04em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__132003__ p {font-size:20px}
}

/*     132005 : 공백      */
.solid_line__132005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__132005__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__132005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__132005__ {height:30px}
}

/*     132006 : HTML 편집기      */
.html__132006__ * {line-height:1.4em}

/*     132007 : HTML 편집기      */
.html__132007__ * {line-height:1.4em}

/*     132008 : 공백      */
.solid_line__132008__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__132008__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__132008__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__132008__ {height:30px}
}

/*     132009 : HTML 편집기      */
.html__132009__ * {line-height:1.4em}

/*     132010 : HTML 편집기      */
.html__132010__ * {line-height:1.4em}

/*     132011 : 공백      */
.solid_line__132011__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__132011__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__132011__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__132011__ {height:30px}
}

/*     132012 : HTML 편집기      */
.html__132012__ * {line-height:1.4em}

/*     132013 : HTML 편집기      */
.html__132013__ * {line-height:1.4em}

/*     132014 : 공백      */
.solid_line__132014__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__132014__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__132014__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__132014__ {height:30px}
}

/*     132015 : HTML 편집기      */
.html__132015__ * {line-height:1.4em}

/*     132016 : HTML 편집기      */
.html__132016__ * {line-height:1.4em}

/*     132017 : 공백      */
.solid_line__132017__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__132017__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__132017__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__132017__ {height:30px}
}

/*     132018 : HTML 편집기      */
.html__132018__ * {line-height:1.4em}

/*     132019 : HTML 편집기      */
.html__132019__ * {line-height:1.4em}

/*     132020 : 공백      */
.solid_line__132020__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__132020__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__132020__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__132020__ {height:30px}
}

/*     132021 : HTML 편집기      */
.html__132021__ * {line-height:1.4em}

/*     132022 : HTML 편집기      */
.html__132022__ * {line-height:1.4em}

/*     132023 : HTML 편집기      */
.html__132023__ * {line-height:1.4em}

/*     132024 : 공백      */
.solid_line__132024__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__132024__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__132024__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__132024__ {height:30px}
}

/*     132025 : HTML 편집기      */
.html__132025__ * {line-height:1.4em}

/*     132026 : HTML 편집기      */
.html__132026__ * {line-height:1.4em}

/*     132027 : HTML 편집기      */
.html__132027__ * {line-height:1.4em}

/*     132028 : HTML 편집기      */
.html__132028__ * {line-height:1.4em}

/*     132029 : HTML 편집기      */
.html__132029__ * {line-height:1.4em}

/*     132030 : HTML 편집기      */
.html__132030__ * {line-height:1.4em}

/*     132031 : 이미지      */
.img__132031__ {max-width:100%}
.img__132031__ * {box-sizing:border-box}
.img__132031__ a {display:block;vertical-align:top}
.img__132031__ img {width:203px;vertical-align:top}

/*     132032 : HTML 편집기      */
.html__132032__ * {line-height:1.4em}

